Jump to content

Grusom

Members
  • Content Count

    2
  • Joined

  • Last visited

Everything posted by Grusom

  1. Grusom

    Direct x problem

    Hey guys My son playes GTA SA and have done some mods (I helped him out) but for some reason the game will not start up now and we get this " GTA SA requires at least Direct x version 9.0 "??? What is the problem here? Thanks Dad :-)
  2. Grusom

    Direct x problem

    Have DirectX 9, that why I cant understand this..
×